## org.codehaus.groovy.tools.shell.commands
Class SetCommand

The 'set' command, used to set preferences.

version:
  $Id: SetCommand.groovy 8407 2007-10-07 01:46:36Z user57 $

author:
  Jason Dillon

Constructor Summary
`SetCommand(Shell shell)`

Method Summary
`List` | `createCompletors()`
`Object` | `execute(List args)`

Constructor Detail

### SetCommand

    public SetCommand(Shell shell)

Method Detail

### createCompletors

    List createCompletors()

### execute

    Object execute(List args)